CVE-2006-5243

Multiple PHP remote file inclusion vulnerabilities in OpenDock Easy Doc 1.4 and earlier, when register_globals is enabled, allow remote attackers to execute arbitrary PHP code via a URL in the doc_directory parameter in (1) down_stat.php, (2) file.php, (3) find_file.php, (4) lib_file.php, and (5) lib_form_file.php in sw/lib_up_file/; (6) find_comment.php, (7) comment.php, and (8) lib_comment.php in sw/lib_comment/; (9) sw/lib_find/find.php; and other unspecified PHP scripts.

Score7.5
Access VectorNETWORK
Access ComplexityLOW
AuthenticationNONE
Confidentiality ImpactPARTIAL
Integrity ImpactPARTIAL
Availability ImpactPARTIAL
Published2006-10-11 08:07:00.000-04
Last Modified2018-10-17 05:41:52.000-04

Vulnerable Software List

VendorProductVersions
Opendock Easy Doc 1.4

References

SourceLink
MISChttp://advisories.echo.or.id/adv/adv49-theday-2006.txt
SREASON1715
SECTRACK1017022
BUGTRAQ20061009 [ECHO_ADV_49$2006]OpenDock Easy Doc <=1.4 (doc_directory) Multiple Remote File Inclusion Vulnerability
BID20407
VUPENADV-2006-3971
XFopendock-doc-directory-file-include(29404)